/* advanced_search.php */

div#advancedSearch {
  margin: 0px 0px 30px 25px ;
  width:645px;
}

div#advancedsearch h1 {
  font-size:13pt; 
  margin:0px 0px 50px 0px;
}

fieldset.advancedSearch input {width: 200px;}
fieldset.advancedSearch p.check input {text-align:left; width:15px;}
fieldset.advancedSearch { padding: 10px; width: 495px;  margin: 0; border: 4px double #7c5d3d; }
fieldset.advancedSearch p { margin: 1em 0 0 0; }
fieldset.advancedSearch label { width: 160px; margin-right: 10px; float: left; text-align: right; }
p.formBt { text-align:center; }